Subject: [AVT] Revised AVT agenda

From: Colin Perkins <[email-masked]>
Date: Wed, 5 Nov 2003 10:50:19 +0000

Folks,

As you may have noticed, the final IETF agenda moves the first AVT 
slot, giving us 30 minutes less discussion time. Attached is a revised 
agenda, taking this into account. Apologies for the change - there were 
scheduling conflicts which have, so far, proved impossible to 
resolvable.

-- 
Colin Perkins
http://csperkins.org/